* {
	margin: 0;
}

html, body {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 14px;
	text-align: center;
	color: #283841;
	background-color: #F3F3F3;
}

img {
	border: 0;
}

p {
	padding-bottom: 10px;
}

p.long-bottom {
	margin-bottom: 20px;
}

a {
	color: #ef5814;
}

a.delete {
	color: #CB451F;
}

a:hover {
	color: #f68218;
}

h1 {
	font-size: 24px;
	margin-top: 5px;
	margin-bottom: 5px;
	letter-spacing: -1px;
}

h1 span.small {
	font-size: 13px;
	padding-left: 10px;
	font-weight: normal;
	letter-spacing: normal;
}

h2 {
	font-size: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
	letter-spacing: -1px;
}

h3 {
	font-size: 16px;
	font-weight: normal;
	color: #384128;
}

h2 span {
	font-weight: bold;
}

ul, ol {
	padding-left: 10px;
	margin-left: 10px;
	padding-bottom: 10px;
}

address {
	margin-bottom: 10px;
	margin-left: 10px;
}


.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -35px;
}

.clearer {
	clear: both;
}


/**************************************************************
   Header
 **************************************************************/

.header {
	background: -webkit-gradient(linear, left top, left bottom, from(#555), to(#313131)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #555,  #313131); /* for firefox 3.6+ */
	
	height: 70px;
}
 
.logo {
	display: block;
	float: left;
	margin-top: 10px;	
	margin-right: 30px;
}

/**************************************************************
   Menu
 **************************************************************/

.menu {

}

a.menu-item {
	display: block;
	float: left;
	color: #ebebeb;
	margin-top: 28px;
	margin-right: 20px;
	font-size: 18px;
	text-decoration: none;
	text-shadow: 1px 1px 5px #111111;
}

a.menu-item:hover {
	color: #838383;
}

.menu a.selected {
	color: #838383;
}

.submenu-container {
	background: -webkit-gradient(linear, 0% 100%, 0% 65%, from(#d85700), to(#f78417)); /* for webkit browsers */
	background: -moz-linear-gradient(0% 85% 90deg,  #d85700,  #f78417); /* for firefox 3.6+ */
	
	border-top-width: 5px;
	border-top-color: #ededed;
	border-top-style: solid;
	border-bottom-width: 4px;
	border-bottom-color: #fff;
	border-bottom-style: solid;
	
	padding-top: 10px;
	padding-bottom: 10px;
	color: white;
	text-align: center;
}

ul.submenu {
	text-align: left;
	font-size: 13px;
	padding-bottom: 0;
	margin-left: 0;
	padding-left: 0;
}

ul.submenu li {
	display: inline;
	margin-right: 20px;
}

.submenu a {
	color: #fff;
}

.submenu a.selected, .submenu a:hover {
	color: #343637;
	text-decoration: none;
	text-shadow: 1px 1px 0px #e65f15;
}

.submenu-container input, .submenu-domain-container select {
	font-size: 14px;
}

.submenu-container h1 {
	font-weight: normal;
	font-size: 22px;
	text-shadow: 1px 1px 0px #e65f15;
	letter-spacing: normal;
}

.submenu-container h1 span {
	font-weight: bold;
}

.submenu-right {
	float: right;
}

.submenu-right a {
	margin-left: 10px;
}

.cp-menu {
	padding-bottom: 20px;
}

.cp-menu {
	text-align: left;
	font-size: 13px;
	padding-bottom: 0;
	margin-left: 0;
	padding-left: 0;
}

.cp-menu li {
	list-style: none;
}

.cp-menu li a {
	float: left;
	margin-right: 10px;
	padding-top: 8px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	display: block;
	color: #283841;
}

.cp-menu a.selected, .cp-menu a:hover {
	color: #283841;
	text-decoration: none;
	background-color: #fff;
}

/**************************************************************
   Content
 **************************************************************/

.content {
	text-align: left;
	margin: 0 auto;
	width: 850px;
}

.content-container {
}

.content-spacer {
	padding-bottom: 20px;
	clear: both;
}


.tag {
	background-color: #D5F7F1;
	border: 1px solid #AFCEBF;
	font-size: 9px;
	margin-left: 5px;
	padding-left: 2px;
	padding-right: 2px;
	font-family: Arial;
}

.tag-red {
	background-color: #f2dfd6;
	border-color: #cbc1b0
}

.tag-yellow {
	background-color: #f1f1d8;
	border-color: #c9cab2
}

div.no-rows {
	font-style: italic;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #E9E9E9;
	border-bottom: 1px solid #E9E9E9;
}

span.transaction-credit {
	color: #469129;
}

span.transaction-debit {
	color: #CB451F;
}

span.invoice-overdue {
	color: #CB451F;
}

/**************************************************************
   Messages
 **************************************************************/

div.message {	
	margin-bottom: 10px;
	border: 1px solid;
	background-color: #fff;
	border-color: #9e9e9e;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

div.message p {
	padding: 10px;
	margin: 0px;
}

div.message ol {
	padding: 10px;
	margin: 0;
	padding-left: 30px;
}

div.message div.sprite32 {
	margin-left: 5px;
	margin-top: 5px;
}

div.message-ok {	
	background-color: #f3faef;
	border-color: #79c451;
}

div.message-info {	
	background-color: #fff;
	border-color: #9e9e9e;
}

div.message-error {	
	background-color: #f4d7d7;
	border-color: #e66d6a;
}

div.message-warning {
	background-color: #faf4ef;
	border-color: #e59b57;
}

div.message-critical {
	background-color: #fbefef;
	border-color: #ca4845;
}

/**************************************************************
   Register domain name / Login
 **************************************************************/
 
.submenu-domain-container, .submenu-login-container {
	float: left;
	padding-left: 30px;
}

.submenu-domain-container input[type=submit], .submenu-login-container input[type=submit] {
	font-weight: normal;
}

.submenu-domain-container p, .submenu-login-container p {
	font-size: 14px;
	line-height: 20px;
}

.login-input-box {
	float: left;
	padding-right: 10px;
}

.login-input-box input[type=text], .login-input-box input[type=password] {
	width: 150px;
}

.login-caption {
	clear: both;
	padding-top: 5px;
}

.login-caption a {
	color: #fff;
}

/**************************************************************
   Home page product spotlights
 **************************************************************/
 
.home-product-spotlight {
	margin-bottom: 20px;
}

.home-product-spotlight p {
	font-size: 14px;
	padding-top: 10px;
}

.home-product-spotlight p.link {
	margin-left: 50px;
}

/**************************************************************
   General forms
 **************************************************************/

form fieldset {
	background-color: #F6F6F6;
	border: 1px solid #D6D6D6;
	margin: 0 0 1em;
	padding: 0 0.5em 0.5em;
	position: relative;
	font-size: 13px;
}

form fieldset legend {
	font-weight: bold;
	font-size: 15px;
}

form fieldset p {
	padding: 6px 0 3px 6px;
}

.form-row {
	display: block;
	margin: 5px 0 15px;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}

.form-label {
	float: left;
	padding: 3px 0 3px 0;
	width: 120px;
	font-weight: bold;
	text-align: right;
}

.form-field {
	margin-left: 150px;
	padding: 3px 0;
}

.form-comment {
	color: #6E736B;
	font-size: 11px;
	font-style: italic;
	margin: 3px 0 3px 150px;
	padding: 0;
}

.form-buttons {
	overflow: hidden;
	margin-bottom: 1em;
}

.wide-form-label {
	width: 250px;
}

.wide-form-field, .wide-form-comment, .wide-form-buttons {
	margin-left: 270px;
}

form input[type=text], form input[type=password] {
	width: 250px;
	padding: 1px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
}

form input[type=text].short {
	width: 80px;
}

form input[type=text].tiny {
	width: 30px;
}

form select {
	padding: 1px;
}

form textarea {
	width: 250px;
	height: 100px;
	padding: 3px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
}

form input[type=submit] {
	font-weight: bold;
}

.form-area-separator {
	border-top: 1px solid #ccc;
	padding-top: 20px;
	margin: 0;
	margin-top: 20px;
	clear: both;
}

#signupform .form-row {
	border: none;
	margin: 3px 0 10px;
	padding-bottom: 3px;
}

.form-cc-types {
	float: right;
	width: 200px;
}

.username-error {
	color: #c9241e;
}

.loading {
	background: url(/images/throbber.gif) no-repeat 0 3px;
	padding-left: 20px;
	margin-left: 10px;
	margin-top: -3px;
	height: 20px;
	padding-top: 5px;
	float: left;
	font-size: 11px;
	color: #777;
	display: none;
}

.text-bold {
	font-weight: bold;
}

.text-light {
	color: #536b7b;
	font-weight: normal;
}

.text-green {
	color: #50932c;
	font-weight: normal;
}

.text-green-large {
	color: #50932c;
	font-weight: normal;
	font-size: 25px;
}

.title-box {
	clear: both;
}

.title-box .number {
	float: left;
}

.title-box h2 {
	margin-top: 5px;
	margin-left: 10px;
	float: left;
}

.disabled {
	color: #C3C3C3;
}

/**************************************************************
   Order Summary
 **************************************************************/

.summary {
    margin: 15px 0;
    font-size: 15px;
    line-height: 1.2em;
    padding: 5px 0 20px 0;
    border-top: 1px solid #cecece;
    border-bottom: 1px solid #cecece;
}

.summary h3 {
    font-weight: bold;
    font-size: 18px;
    line-height: 1.4em;
    margin-top: 25px;
}

.summary h3 span {
    color: #666;
    font-size: 15px;
    font-style: italic;
    font-weight: normal;
}

.summary h4 {
    display: block;
    font-size: 16px;
    margin: 20px 0 5px 0;
}

.summary ul {
    list-style: disc;
    margin-bottom: 15px;
}

.summary ul li {
    line-height: 1.6em;
}

.summary .totals {
    width: 72%;
    margin-top: 25px;
}

.summary .totals .total-month, .summary .totals .total-upfront {
    width: 320px;
    display: block;
    padding: 8px 0;
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0 0 0;
    border-top: 1px solid #ef5814;
    border-bottom: 1px solid #ef5814;
}

.summary .totals .total-upfront {
    border-bottom: none;
    border-color: #cecece;
}

.summary .totals .total-upfront + .total-month {
    margin-top: 0;
}

.note {
    color: #666;
    width: 75%;
    display: block;
    font-size: 14px;
    margin: 30px 0 0 0;
    font-style: italic;
}

.terms {
    height: 300px;
    padding: 10px;
    overflow-x: scroll;
    border: 1px solid #cecece;
}

.form-horizontal .controls-left {
    margin-left: 0;
}

/**************************************************************
   Tables
 **************************************************************/

table {
	border-collapse: collapse;
	border-spacing: 0;
	color: #555555;
	margin: 0;
	padding: 0;
	table-layout: fixed;
	text-align: left;
	width: 100%;
}

thead th {
	font-size: 13px;
	border-bottom: 2px solid #283841 !important;
	color: #555;
	font-weight: normal;
	padding: 0.5em;
}

table th, table td {
	border-bottom: 1px solid #E9E9E9;
	font-weight: normal;
	padding: 0 0.5em;
	vertical-align: middle;
}

tbody {

}

tbody td {
	padding-bottom: 10px;
	padding-top: 10px;
}


/**************************************************************
   Control buttons
 **************************************************************/
 
.control-buttons {
	text-align: right;
	padding-bottom: 10px;
}

.control-buttons a {
	padding: 8px;
	border: 1px solid #000;
	background-color: #fff;
	margin-left: 10px;
	text-decoration: none;
}

a.button-add {
	border-color: #d0dec8;
	background-color: #e6fde0;
	color: #3e413b;
}

a.button-add:hover {
	border-color: #b2baa9;
	background-color: #f2fde7;
	color: #283841;
}

/**************************************************************
   Footer
 **************************************************************/

.footer, .push {
	height: 31px;
}

.footer {
	border-top: 4px solid #fff;
	line-height: 31px;
	font-size: 11px;
}

a.footer-item {
	border-right: 1px solid #CCCCCC;
	padding-left: 10px;
	padding-right: 10px;
}

.footer span {
	margin-left: 10px;
}


/**************************************************************
   Bug reporting
 **************************************************************/

div.message-bug {
	background-color: #fafafa;
	border-color: #d1d1d1;
}

img.bug-icon {
	float: left;
	width: 16px;
	padding: 10px;
}

div.bug-text {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 3px;
}



img.screenshot {
	border-color: #c6c6c6;
	border-style: solid;
	border-width: 1px;
}

/**************************************************************
   Servers
 **************************************************************/

.server-price {
	font-style: italic;
	color: #4f7909;
}

span.server-price-dollar {
	font-weight: normal;
	font-size: 85%;
}

span.server-price-month {
	font-weight: normal;
	font-size: 12px;
	letter-spacing: normal;
	padding-left: 1px;
}

div.server-quantity {
	display: block;
	float: left;
	font-size: 20px;
	color: #ebebeb;
	font-weight: bold;
	text-align: center;
	padding: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-shadow: 1px 1px 5px #111111;
	background: -webkit-gradient(linear, left top, left bottom, from(#555), to(#313131)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #555,  #313131); /* for firefox 3.6+ */
	border-width: 1px;
	border-style: solid;
	border-color: #555;
	width: 30px;
}

div.server-quantity p {
	font-size: 11px;
	font-weight: normal;
	padding: 0;
	margin: 0;
}

div.server-quantity-soldout {
	display: block;
	float: left;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-shadow: 0px -1px 1px #646464;
	background: -webkit-gradient(linear, left top, left bottom, from(#f68218), to(#ed4c02)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #f68218,  #ed4c02); /* for firefox 3.6+ */
	border-width: 1px;
	border-style: solid;
	border-color: #f68218;
	width: 30px;
	
	font-size: 14px;
}

div.server-buynow {
	display: block;
	float: right;
	margin-right: 220px;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-shadow: 0px -1px 1px #646464;
	background: -webkit-gradient(linear, left top, left bottom, from(#75b400), to(#608925)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #75b400,  #608925); /* for firefox 3.6+ */
	border-width: 1px;
	border-style: solid;
	border-color: #75b400;
}

div.server-buynow a {
	color: #fff;
	text-decoration: none;
	padding: 5px;
	display: block;
	width: 80px;
}

div.server-buynow-soldout {
	display: block;
	float: right;
	margin-right: 220px;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-shadow: 0px -1px 1px #646464;
	background: -webkit-gradient(linear, left top, left bottom, from(#f68218), to(#ed4c02)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #f68218,  #ed4c02); /* for firefox 3.6+ */
	border-width: 1px;
	border-style: solid;
	border-color: #f68218;
	padding: 5px;
	width: 80px;
}

div.server-details {
	margin-left: 50px;
	margin-bottom: 20px;
}

div.server-details h1 {
	display: inline;
}
